## debootstick 0.9c

=== debian/changelog ===
debootstick (0.9c) unstable; urgency=low

  * Initial Debian release. (Closes: Bug#779654)

 -- Etienne Dublé <etienne.duble@gmail.com>  Fri, 20 Mar 2015 10:26:33 +0000
