=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
 Vcs-Browser: https://github.com/drakkar-lig/debootstick
 
 Package: debootstick
-Architecture: amd64
-Depends: ${misc:Depends}, lvm2, kpartx, grub-efi-amd64-bin, uuid-runtime, gdisk, dosfstools
+Architecture: amd64 i386
+Depends: ${misc:Depends}, lvm2, kpartx, grub-efi-amd64-bin,
+ grub-efi-ia32-bin, uuid-runtime, gdisk, dosfstools
 Suggests: debootstrap, kvm
 Description: Turn a chroot environment into a bootable image
  debootstick is used to generate a bootable image from a Debian
