=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Etienne Dublé <etienne.duble@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://drakkar-lig.github.io/debootstick
-Vcs-Git: git://github.com/drakkar-lig/debootstick
+Vcs-Git: https://github.com/drakkar-lig/debootstick
 Vcs-Browser: https://github.com/drakkar-lig/debootstick
 
 Package: debootstick
