## debootstick 2.0

=== debian/changelog ===
debootstick (2.0) unstable; urgency=medium

  * Raspberry Pi SD card generation support (with a raspbian chroot).
  * Enhanced kernel bootargs management (wrt. <name>=<value> format).
    (Thanks to ThibsG for reporting the related issue.)
  * Refactor to separate target-specific (RPi or PC) and common code.
  * Also added 'skeleton' target for reference.
  * Support both GPT and DOS partitioning.
  * Allow a given target not to use LVM (i.e. have rootfs on partition).
  * More robust lvm devices removal while building image.
  * Fix issue when extending filesystem over a large disk (with Jessie).
  * Improve code robustness.

 -- Etienne Dublé <etienne.duble@gmail.com>  Fri, 9 Mar 2018 17:59:13 +0000

debootstick (1.3) unstable; urgency=medium

  * Support Debian Buster (as of january 31, 2018) chroot environments.
  * Enhance --config-kernel-bootargs: add or remove bootargs
    (Thanks to Andreas Unterkircher for the initial idea.)
  * Do not fail if there is no free space on 1st boot
    (Thanks to Andreas Unterkircher.)
  * Add dependency on e2fsprogs (closes: Bug#887209).
  * Fix options lost when calling sudo!
  * Fix error detection in grub install function.
    (Thanks to Andreas Unterkircher for reporting the issue.)
  * Fix lintian warnings.
  * Reduce verbosity.

 -- Etienne Dublé <etienne.duble@gmail.com>  Wed, 31 Jan 2018 16:35:13 +0000
