=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: debootstick
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Etienne Dublé <etienne.duble@gmail.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
 Homepage: http://drakkar-lig.github.io/debootstick
 Vcs-Git: https://github.com/drakkar-lig/debootstick
 Vcs-Browser: https://github.com/drakkar-lig/debootstick
@@ -11,7 +11,8 @@
 Package: debootstick
 Architecture: amd64 i386
 Depends: ${misc:Depends}, lvm2, kpartx, grub-efi-amd64-bin,
- grub-efi-ia32-bin, uuid-runtime, gdisk, dosfstools
+ grub-efi-ia32-bin, uuid-runtime, gdisk, dosfstools, e2fsprogs,
+ qemu-user-static
 Suggests: debootstrap, kvm
 Description: Turn a chroot environment into a bootable image
  debootstick is used to generate a bootable image from a Debian
