## debootstick 2.1

=== debian/changelog ===
debootstick (2.1) unstable; urgency=medium

  * Extensive tests.
  * Fix arch detection on some 32bits PC chroots.
  * Fix UEFI boot (obsolete rootfs label).
  * Fix filesystem expansion issues.
  * Update long description and README.md.

 -- Etienne Dublé <etienne.duble@gmail.com>  Fri, 5 Oct 2018 13:50:56 +0000
