## debootstick 2.2

=== debian/changelog ===
debootstick (2.2) unstable; urgency=medium

  * Fix new LVM versions hanging in chroot (closes: Bug#923852).

 -- Etienne Dublé <etienne.duble@gmail.com>  Fri, 8 Mar 2019 13:48:03 +0000
