=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Etienne Dublé <etienne.duble@gmail.com>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://drakkar-lig.github.io/debootstick
 Vcs-Git: https://github.com/drakkar-lig/debootstick
 Vcs-Browser: https://github.com/drakkar-lig/debootstick
@@ -25,4 +25,3 @@
  The embedded system is ready to be started live (no
  installation procedure needed), and is fully upgradeable
  (kernel and bootloader included).
-
