## debootstick 2.4+nmu1

=== debian/changelog ===
debootstick (2.4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:16:02 +0800
