=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Vcs-Browser: https://github.com/drakkar-lig/debootstick
 
 Package: debootstick
-Architecture: amd64 i386
+Architecture: amd64 i386 loongarch64
 Depends: ${misc:Depends}, lvm2, kpartx, grub-efi-amd64-bin,
  grub-efi-ia32-bin, uuid-runtime, gdisk, dosfstools, e2fsprogs,
  qemu-user-static
