## debootstick 2.5

=== debian/changelog ===
debootstick (2.5) unstable; urgency=medium

  * Validate support for Raspberry Pi 4
  * Handle user-defined disk layouts (idea of D.Muhamedagic)
  * Less aggressive guest cleanup function (thanks to Ken Gilmer)
  * Handle resize of FAT partitions
  * Improvement to state recovery in case of failure
  * GPT: Relocate secondary header when resizing last partition
  * Improve precision of size calculations
  * Restrict image permissions to 644 (thanks to Dejan Muhamedagic)
  * Handle latest guest OS versions
  * Makefile improvements (by Ken Gilmer and Etienne Dublé)
  * Improved /etc/resolv.conf handling
  * Grub: Preferably disable OS prober while building image
  * Obsolete code removal
  * Documentation updates

 -- Etienne Dublé <etienne.duble@gmail.com>  Mon, 2 Nov 2020 11:03:25 +0000
