=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: admin
 Priority: optional
 Maintainer: Etienne Dublé <etienne.duble@gmail.com>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.3.0
-Homepage: http://drakkar-lig.github.io/debootstick
-Vcs-Git: https://github.com/drakkar-lig/debootstick
+Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Homepage: https://drakkar-lig.github.io/debootstick
+Vcs-Git: https://github.com/drakkar-lig/debootstick.git
 Vcs-Browser: https://github.com/drakkar-lig/debootstick
 
 Package: debootstick
-Architecture: amd64 i386 loongarch64
+Architecture: amd64 i386
 Depends: ${misc:Depends}, lvm2, kpartx, grub-efi-amd64-bin,
  grub-efi-ia32-bin, uuid-runtime, gdisk, dosfstools, e2fsprogs,
  qemu-user-static
