=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# let the Makefile know that we are building a debian
# package.
export DH_BUILD_TYPE=1

%:
	dh $@
