## debootstick 2.8build1

=== debian/changelog ===
debootstick (2.8build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Dec 2025 21:38:37 +0000
