## debootstick 2.9

=== debian/changelog ===
debootstick (2.9) unstable; urgency=medium

  * Minor update to error message style (thanks to K.Gilmer)
  * Update message about tested systems (thanks to K.Gilmer)
  * Adjust qemu binfmt dependency (Closes: #1124779, thanks to M.Tokarev)

 -- Etienne Dublé <etienne.duble@gmail.com>  Wed, 21 Jan 2026 15:27:25 +0100
